# Type Alias SocialActionStructDeprecated

#### Deprecated

type SocialActionStructDeprecated = {
action: string;
do: string;
targetId: number;
targetType: string;
type: string;
}

- Defined in jamespot-user-api/src/types/global.ts:11

##### Index

### Properties

action
do
targetId
targetType
type

## Properties

### action

action: string

- Defined in jamespot-user-api/src/types/global.ts:12

### do

do: string

- Defined in jamespot-user-api/src/types/global.ts:13

### targetId

targetId: number

- Defined in jamespot-user-api/src/types/global.ts:15

### targetType

targetType: string

- Defined in jamespot-user-api/src/types/global.ts:16

### type

type: string

- Defined in jamespot-user-api/src/types/global.ts:14